.leaderfont197992{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle197992{ background-image: url(images/sreach_ico.gif); border-bottom: #cdcdcd 1px solid; border-left: #cdcdcd 1px solid; padding-left: 18px; background-repeat: no-repeat; font-family: 宋体; color: #222222; font-size: 10pt; border-top: #cdcdcd 1px solid; border-right: #cdcdcd 1px solid; padding-top: 3px ;}

.titlestyle197993{ font-size: 9pt; color: #222222; text-decoration: none ;}

.erjifontover197994{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont197994{ color: #222222; font-size: 9pt ;}
.erjibackground197994{ background-color: #eff8fe ;}
.currentfontStyle197994{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle197994{ color: #ffffff; font-size: 10pt; font-weight: bold ;}
.yijifontover197994{ color: #ffffff; font-size: 10pt; font-weight: bold ;}
.erjibackgroundover197994{ background-color: #e8f0fb ;}
.ejfontstyle197994{ font-size: 9pt; color: #222222; line-height: 160% ;}

.titlestyle197998{ font-family: 宋体; color: #000000; font-size: 12pt; font-weight: bold ;}

.erjifontover198024{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont198024{ color: #222222; font-size: 9pt ;}
.yijibackground198024{ background-image: url(images/dh_bga.gif) ;}
.erjibackground198024{ background-color: #eff8fe ;}
.currentfontStyle198024{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle198024{ padding-left: 20px; color: #222222; font-size: 10pt ;}
.yijifontover198024{ padding-left: 20px; color: #cc0000; font-size: 10pt ;}
.erjibackgroundover198024{ background-color: #e8f0fb ;}
.yijibackgroundover198024{ background-image: url(images/dh_bgb.gif) ;}
.ejfontstyle198024{ font-size: 9pt; color: #222222; line-height: 160% ;}

.windowstyle197999{ font-family: 宋体; color: #ffffff; font-size: 10pt; font-weight: bold ;}

.splitflagstyle198000{ color: #222222 ;}
.fontstyle198000{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle198000{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.clickstyle198011{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont198011{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle198011{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.columnstyle198011{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.buttonstyle198011{ font-size: 9pt ;}
.timestyle198011{ line-height: 150%; color: #222222; font-size: 9pt;}
.winstyle198011{ padding: 0px;}
A.c198011 {
font-size: 9pt; line-height: 150%; text-decoration: none 
;}
A.c198011:link {
color:#222222;}
A.c198011:visited {
color:#222222;}
A.c198011:active {
color: #222222;}
A.c198011:hover {
color: #cc0000;}
